
// 替换多余的地名
function r_replace_place(name) {

    name = name.replace("省","")
    if (name[0] != "市") name = name.replace("市","")
    if (name[0] != "区") name = name.replace("区","")

    name = name.replace("县","")
    name = name.replace("自治区","")
    name = name.replace("自治州","")
    name = name.replace("维吾尔","")
    name = name.replace("特别行政区","")
    name = name.replace("汉族","")
    name = name.replace("蒙古族","")
    name = name.replace("回族","")
    name = name.replace("藏族","")
    name = name.replace("维吾尔族","")
    name = name.replace("苗族","")
    name = name.replace("彝族","")
    name = name.replace("壮族","")
    name = name.replace("布依族","")
    name = name.replace("朝鲜族","")
    name = name.replace("满族","")
    name = name.replace("侗族","")
    name = name.replace("瑶族","")
    name = name.replace("白族","")
    name = name.replace("土家族","")
    name = name.replace("哈尼族","")
    name = name.replace("哈萨克族","")
    name = name.replace("傣族","")
    name = name.replace("黎族","")
    name = name.replace("傈僳族","")
    name = name.replace("佤族","")
    name = name.replace("畲族","")
    name = name.replace("高山族","")
    name = name.replace("拉祜族","")
    name = name.replace("水族","")
    name = name.replace("东乡族","")
    name = name.replace("纳西族","")
    name = name.replace("景颇族","")
    name = name.replace("柯尔克孜","")
    name = name.replace("土族","")
    name = name.replace("达斡尔族","")
    name = name.replace("仫佬族","")
    name = name.replace("羌族","")
    name = name.replace("布朗族","")
    name = name.replace("撒拉族","")
    name = name.replace("毛南族","")
    name = name.replace("仡佬族","")
    name = name.replace("锡伯族","")
    name = name.replace("阿昌族","")
    name = name.replace("普米族","")
    name = name.replace("塔吉克族","")
    name = name.replace("怒族","")
    name = name.replace("乌孜别克","")
    name = name.replace("俄罗斯族","")
    name = name.replace("鄂温克族","")
    name = name.replace("德昂族","")
    name = name.replace("保安族","")
    name = name.replace("裕固族","")
    name = name.replace("京族","")
    name = name.replace("塔塔尔族","")
    name = name.replace("独龙族","")
    name = name.replace("鄂伦春族","")
    name = name.replace("赫哲族","")
    name = name.replace("门巴族","")
    name = name.replace("珞巴族","")
    name = name.replace("基诺族","")
    name = name.replace("诸岛","")

    return name
}

//获取GET
function getPar(par){
    //获取当前URL
    var local_url = document.location.href;
    //获取要取得的get参数位置
    var get = local_url.indexOf(par +"=");
    if(get == -1){
        return false;
    }
    //截取字符串
    var get_par = local_url.slice(par.length + get + 1);
    //判断截取后的字符串是否还有其他get参数
    var nextPar = get_par.indexOf("&");
    if(nextPar != -1){
        get_par = get_par.slice(0, nextPar);
    }
    return get_par;
}